poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yegor Kozlov <ye...@dinom.ru>
Subject Re[2]: problems with POI build
Date Thu, 22 Mar 2007 16:58:36 GMT
Hi,

I don't quite understand what's wrong with POI. I'm using Ant 1.6.2
and it works fine for me.

POI build.xml is all-sufficient. It downloads the required jars if
they are missing. No intervention in Ant's config is required.

Regards,
Yegor
LS> Has anyone tested this with a newer version of ANT other than 1.5.3?

 

 

LS> ________________________________

LS> From: Levi Strope [mailto:lstrope@besttransport.com] 
LS> Sent: Tuesday, March 20, 2007 11:07 AM
LS> To: poi-user@jakarta.apache.org
LS> Subject: problems with POI build

 

LS> I'm using ANT 1.7 and there is no optional.jars - has anyone worked
LS> through this before?

 

LS> Additionally - I did include all required .JARS per the 'How to Build'
LS> instructions - but I get an error telling me org.apache.xalan does not
LS> exist.  It doesn't exist but I did include it in %ANT_HOME%/lib so I'm
LS> not sure what I need to do.


---------------------------------------------------------------------
To unsubscribe, e-mail: poi-user-unsubscribe@jakarta.apache.org
Mailing List:     http://jakarta.apache.org/site/mail2.html#poi
The Apache Jakarta Poi Project:  http://jakarta.apache.org/poi/


Mime
View raw message